/*  
Theme Name: Centivio Red
Theme URI: http://www.templatesquare.com/
Description: Centivio Red is a child theme of Centivio Template.
Author: templatesquare
Author URI: http://www.templatesquare.com/
Tags: theme-options, red, custom-header, fixed-width, two-columns, widget-ready
Template: centivio3
*/

@import url(../centivio3/style.css);

a:link {color:#e40b0b; text-decoration:none;}
a:visited {color:#e40b0b;text-decoration:none;}
a:active,
a:hover {color:#f23434; text-decoration:none}


h1, h2,h3, h4, h5{color:#e40b0b;}

.widget-title, .navigation .prev, .navigation .next, #sidebar_portfolio .widget-area a, .entry-content blockquote, .entry-content blockquote.left, .entry-content blockquote.right, #content .entry-title, .entry-title a:link, .entry-title a:visited {
	color:#e40b0b;
}


.entry-title a:active,
.entry-title a:hover {
	color:#f23434;
}

.desc{color:#e40b0b;}

/*** CONTAINER ***/
#main_container{ background-image:url(images/bg_container_top.gif); background-repeat:repeat-x; background-color:#fff; min-height:82%;}
#main_container_inner{ background-image:url(images/bg_container_inner.gif); background-repeat:repeat-x; background-color:#fff; min-height:82%;}
#bottom_container{ background-image:url(images/bg_container_bottom.gif); background-repeat:repeat-x; min-height:263px; background-position:bottom; background-color:#c20202;}
/*** END OF CONTAINER ***/
.read{
	background-image:url(images/icon_checks.gif); background-repeat:no-repeat; background-position:0 0; padding:0px 0px 10px 25px;
}

/*** TOP ***/
#contact ul li, #contact ul li a, #contact ul li a:visited, #contact p{color:#e40b0b;}

/* side &amp; sidebar */
.c_middlesidebox{background-image:url(images/c_middle.gif); background-repeat:repeat-y; background-position:left; width:323px; margin-top:10px}
.c_topsidebox{background-image:url(images/c_top.gif); background-repeat:no-repeat; background-position:left top; width:323px;}
.c_bottomsidebox{background-image:url(images/c_bottom.gif); background-repeat:no-repeat; background-position:left bottom; width:323px;}

.widget-area ul ul li { background-image:url(images/arrow_large.gif);}



/*** BOTTOM ***/
#twitter p, #twitter li{color:#e40b0b;}
#twitter_update_list li a, #twitter_update_list li a:visited{color:#e40b0b; text-decoration:underline;}
#twitter_update_list li a:hover{text-decoration:none;}
#twitter_update_list span {
	color:#e40b0b;
	display:block;
	
}

#twitter_update_list span a {
	color:#e40b0b;
}

#twitter_update_list span a:hover {
	text-decoration: underline;
	color:#f23434;
}
